QGIS Application - Feature request #13625
GRASS plugin shell: please implement Crtl-V Ctrl-C
2015-10-16 08:28 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21663
Description

Currently copy-paste can be done with the middle button. It would be good to also implement the Crtl-V and Ctlr-C method.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:23 PM - Paolo Cavallini

Unchanged in QGIS 3.
